Ticket #36953

オーク感知中のスティングの輝き表示が無い

Open Date: 2017-01-26 22:33 Last Update: 2017-02-17 21:26

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed

Details

オーク感知中には、英語版ではインベントリ内のスティングに「輝いている」といった表示が

追加されますが、日本語版では削除されている(機能していない)ようです。

 #doname_base() objnam.c 内で glow_color() を用いる辺りの処理。

Attachment File List

No attachments

Ticket History (3/4 Histories)

2017-01-26 22:33 Updated by: ssakusha
  • New Ticket "オーク感知中のスティングの輝き表示が無い" created
2017-01-27 03:51 Updated by: argrath
  • Owner Update from (None) to argrath
  • Resolution Update from None to Accepted
Comment

確認しました。

2017-02-07 22:09 Updated by: argrath
  • Milestone Update from (None) to 3.6.0-0.8 (closed)
  • Resolution Update from Accepted to Fixed
Comment

bf05d7eで修正しました。

2017-02-17 21:26 Updated by: argrath
  • Ticket Close date is changed to 2017-02-17 21:26
  • Status Update from Open to Closed
Comment

リリースされたので閉じます。

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login